[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkonqueror: Shared libraries for konqueror

Name:libkonqueror
Release:19.04.2-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for konqueror.
Size:4.38 MB
Download:libkonqueror-19.04.2-1mamba.i586.rpm
Source RPM:konqueror
Obsoletes:libkonq
Provides:akregatorkonqfeedicon.so akregatorplugin.so autorefresh.so babelfishplugin.so dirfilterplugin.so domtreeviewerplugin.so fsviewpart.so kcm_bookmarks.so kcm_konq.so kcm_konqhtml.so kcm_performance.so khtmlsettingsplugin.so khtmlttsplugin.so kimgallery.so konq_aboutpage.so konq_shellcmdplugin.so libKF5Konq.so.6 libkdeinit5_kfmclient.so libkdeinit5_konqueror.so libkonq libkonquerorprivate.so.5 libkwebenginepart.so minitoolsplugin.so rellinksplugin.so searchbarplugin.so validatorsplugin.so webarchiverplugin.so webarchivethumbnail.so webenginepart.so libkonqueror[=19.04.2-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libICE.so.6 libKF5Archive.so.5 libKF5Auth.so.5 libKF5AuthCore.so.5 libKF5Bookmarks.so.5 libKF5Codecs.so.5 libKF5Completion.so.5 libKF5ConfigCore.so.5 libKF5ConfigGui.so.5 libKF5ConfigWidgets.so.5 libKF5CoreAddons.so.5 libKF5Crash.so.5 libKF5DBusAddons.so.5 libKF5GuiAddons.so.5 libKF5I18n.so.5 libKF5IconThemes.so.5 libKF5ItemViews.so.5 libKF5JS.so.5 libKF5JobWidgets.so.5 libKF5KCMUtils.so.5 libKF5KDELibs4Support.so.5 libKF5KHtml.so.5 libKF5KIOCore.so.5 libKF5KIOFileWidgets.so.5 libKF5KIOGui.so.5 libKF5KIOWidgets.so.5 libKF5Konq.so.6 libKF5Notifications.so.5 libKF5Parts.so.5 libKF5Pty.so.5 libKF5Service.so.5 libKF5Solid.so.5 libKF5SonnetCore.so.5 libKF5SonnetUi.so.5 libKF5Su.so.5 libKF5TextWidgets.so.5 libKF5UnitConversion.so.5 libKF5Wallet.so.5 libKF5WidgetsAddons.so.5 libKF5WindowSystem.so.5 libKF5XmlGui.so.5 libQt5Concurrent.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5DBus.so.5 libQt5DBus.so.5(Qt_5) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5Positioning.so.5 libQt5PrintSupport.so.5 libQt5PrintSupport.so.5(Qt_5) libQt5Qml.so.5 libQt5Quick.so.5 libQt5Script.so.5 libQt5Script.so.5(Qt_5) libQt5TextToSpeech.so.5 libQt5TextToSpeech.so.5(Qt_5) libQt5WebChannel.so.5 libQt5WebEngineCore.so.5 libQt5WebEngineCore.so.5(Qt_5) libQt5WebEngineWidgets.so.5 libQt5WebEngineWidgets.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5X11Extras.so.5 libQt5X11Extras.so.5(Qt_5) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libSM.so.6 libX11.so.6 libXext.so.6 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libkonquerorprivate.so.5 libkwebenginepart.so libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.29) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libtidy.so.5 libz.so.1
RPM requirements:/bin/sh(bash|dash) libICE libkarchive libkauth libkbookmarks libkcodecs libkcompletion libkconfig libkconfigwidgets libkcoreaddons libkcrash libkdbusaddons libkguiaddons libki18n libkiconthemes libkitemviews libkjs libkjobwidgets libkcmutils libkdelibs4support libkhtml libkio libknotifications libkparts libkpty libkservice libsolid libsonnet libkdesu libktextwidgets libkunitconversion libkwallet libkwidgetsaddons libkwindowsystem libkxmlgui libQt5Concurrent libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Positioning libQt5PrintSupport libQt5Qml libQt5Quick libQt5Script libQt5TextToSpeech libQt5WebChannel libQt5WebEngine libQt5Widgets libQt5X11Extras libQt5Xml libSM libX11 libXext glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libtidy-html5 libz
Required by:konqueror(i586) libkonqueror-devel(i586)
Build required by:
Filenames:/usr/lib/libKF5Konq.so.5.97.0 /usr/lib/libKF5Konq.so.6 /usr/lib/libkdeinit5_kfmclient.so /usr/lib/libkdeinit5_konqueror.so /usr/lib/libkonquerorprivate.so.5 /usr/lib/libkonquerorprivate.so.5.0.97 /usr/lib/libkwebenginepart.so /usr/lib/qt5/plugins/akregatorkonqfeedicon.so /usr/lib/qt5/plugins/autorefresh.so /usr/lib/qt5/plugins/babelfishplugin.so /usr/lib/qt5/plugins/dirfilterplugin.so /usr/lib/qt5/plugins/domtreeviewerplugin.so /usr/lib/qt5/plugins/fsviewpart.so /usr/lib/qt5/plugins/kcm_bookmarks.so /usr/lib/qt5/plugins/kcm_konq.so /usr/lib/qt5/plugins/kcm_konqhtml.so /usr/lib/qt5/plugins/kcm_performance.so /usr/lib/qt5/plugins/kf5/kfileitemaction/akregatorplugin.so /usr/lib/qt5/plugins/kf5/parts/webenginepart.so /usr/lib/qt5/plugins/khtmlsettingsplugin.so /usr/lib/qt5/plugins/khtmlttsplugin.so /usr/lib/qt5/plugins/kimgallery.so /usr/lib/qt5/plugins/konq_aboutpage.so /usr/lib/qt5/plugins/konq_shellcmdplugin.so /usr/lib/qt5/plugins/minitoolsplugin.so /usr/lib/qt5/plugins/rellinksplugin.so /usr/lib/qt5/plugins/searchbarplugin.so /usr/lib/qt5/plugins/validatorsplugin.so /usr/lib/qt5/plugins/webarchiverplugin.so /usr/lib/qt5/plugins/webarchivethumbnail.so /usr/share/doc/libkonqueror-19.04.2 /usr/share/doc/libkonqueror-19.04.2/COPYING.DOC /usr/share/doc/libkonqueror-19.04.2/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.